body {
margin: 0;
padding: 0;
font: 90% Trebuchet MS, "Arial Narrow", Arial, Helvetica, times, verdana, sans-serif;
background-color: #666666;
}

/*conteneur principal pour toutes les pages*/
#corps {
/* position: relative; */
text-align: justify;
margin: 0 auto;
width:59%;
height:100%;
min-width: 830px;
max-width: 1009px;
min-height:600px;
background: url(../image/bord-gch.jpg) repeat-y; 
background-color: #ffffff;
}

img {
margin:0;
padding:0;
border: none;
}

ul {
margin:0;
padding: 0;
}

a {
color: black;
text-decoration: none;
font-size: 90%;
/*font-style: italic;*/
}

a:hover {color:red;}

#img-haut {
margin-bottom:1%;
width:100%}

#texte-index {
margin:5% 0 5% 10%;
width: 47%;
}

#photos {
float:right;
padding-right: 0%;
width:30%,
margin:0;
padding:0;
list-style-type:none;
text-align: center;
}

#photos li {
margin:0;
padding:0;
}

/*#photos img {width:90%;}*/

#menu {text-align: center;}

#menu ul {
margin:0;
padding:0;
list-style-type:none;
}

#menu li {
display:inline;
margin: 0;
}

#menu a {
padding:0 5px;
border-right: 1px solid #666666;
}

#menu a.first {border-left: 1px solid #666666;}

#menu a.actif {background-color: #bebebe;color: white;}

#lettrine, span.lettrine {
float:inherit;
font-weight:bold;
font-size:200%;
color: #666666;
margin:0 0 0 3%;
line-height:100%;
}

#pages {
/*text-align: center;*/
color: #666666;
margin-left: 150px;
}

p.p-center {
text-align: center;
}

#ref {
margin: 1% auto;
width:80%;
min-width: 850px;
max-width: 1009px;
text-align: center;
border-top: solid 1px white;
color: white;
font-weight: bold;
}

#ref img {margin: 1% 46.5%;}

#ref a {
font-size: 100%;
font-style: italic;
color: white;
}

#ref a:hover {
color: black;
}
